Subject: "Missing" patches (Was: Re: Regarding consistent_alloc)

From: Tom Rini <[email-masked]>
Date: Thu, 12 Dec 2002 09:53:31 -0700

On Thu, Dec 12, 2002 at 09:18:36AM +0100, Wolfgang Denk wrote:

> I sent the patches to Tom Rini. Several times. I don't know why  they
> never  made  it into the official kernel source tree. [This is why we
> have to maintain our own source tree.]

I believe part of the reason is in the list archives somewhere.  If you
can't recall or find exactly why feel free to shoot me an email privately
and I'll remind you.

However, if you're willing to forget about it all and start over, and
will submit changes in the form of a patch which makes only one logical
change at a time, vs linuxppc_2_4 and linuxppc-2.5 trees, I will happily
review and comment or apply patches starting the week of 12/23 (since
I have finals up to and including 12/20).

--
Tom Rini (TR1265)
http://gate.crashing.org/~trini/

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/